.menu-light {
  display: flex;
  min-height: $spacer * 2;
  justify-content: space-between;
  align-items: stretch;
  padding: $spacer * 0.25;

  &.page-col-base-container {
    flex-direction: row !important;
  }

  .menu-content {
    display: flex;
    flex-direction: row;

    .btn + .btn {
      margin-left: $spacer * 0.25;
    }
  }

  a {
    display: flex;
    align-items: center;
    text-wrap: nowrap;
  }

  .login-container, .logo-container {
    display: flex;
    align-items: stretch;

    .navbar-nav, .login-container, .menu-item, .nav-item {
      display: flex;
      align-items: stretch;
      height: 100%;
    }

    .icon {
      display: none;
    }
  }

  .dropdown-menu-list .nav-link {
    width: 100%;
    padding: $spacer * 0.35 $spacer * 0.5;
    margin: $spacer * 0.35;
    width: 100%;
    text-align: left;
    border-radius: $border-radius-lg;
    border: 0;
    background-image: none;
  }
}

.menu-light-container {
  z-index: 9;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 0;

  &.is-editor, &.is-edit-mode {
    position: relative;
    z-index: inherit;
  }
}